openSUSE 11.3 has reached end of SUSE support
Posted on: 01/23/2012 05:27 PM

openSUSE 11.3 is now officially discontinued

With the release of release-notes-openSUSE on Friday 20th of January
SUSE has released the last update for openSUSE 11.3.

openSUSE 11.3 is now officially discontinued and out of support by SUSE.

Here are some security statistics:

openSUSE 11.3 was released on July 15th 2010, making it 18 months
of security and bugfix support.

Some statistics on the released patches (compared to 11.2):

Total updates: 581 (+92)
Security: 358 (+41)
Recommended: 221 (+49)
Optional: 2 (+2)

CVE Entries: 1212 (+78)

Top issues (compared to 11.2 for issues down to 5)
14 seamonkey (+3)
12 MozillaFirefox (-6)
12 flash-player (+2)
11 MozillaThunderbird (+3)
10 opera (-3)
9 kernel (+4)
7 mozilla-xulrunner191 (+1)
7 libopenssl-devel (+2)
7 java-1_6_0-openjdk (+2)
6 krb5 (-3)
6 bind (+3)
6 acroread (-2)
5 wireshark (+1)
5 tomcat6 (0)
5 exim (+2)
5 dhcp (+4)
5 clamav (0)
5 apache2-mod_php5 (0)

And top issues sorted by CVE (Common Vulnerability Enumeration) count down to 5) (compared to 11.2 for the top):
214 libwebkit (+34)
138 seamonkey (+18)
128 kernel (+22)
113 MozillaFirefox (-6)
111 MozillaThunderbird (-16)
96 mozilla-xulrunner191 (+12)
90 java-1_6_0-sun (-4)
86 acroread (-27)
82 flash-player (-1)
54 opera (+27)
51 java-1_6_0-openjdk (-43)
49 apache2-mod_php5 (+4)
32 wireshark (+6)
21 freetype2 (+3)
16 icedtea-web
13 krb5 (-2)
12 OpenOffice_org (0)
12 libopenssl-devel (+6)
11 tomcat6 (0)
10 apache2 (+8)
10 quagga
9 libmariadbclient16
8 rubygem-actionmailer
8 gimp (+2)
8 libmysqlclient-devel (-15)
8 perl (-1)
8 dhcp (+6)
8 libmysqlclusterclient16
8 clamav (-2)
8 bind (+2)
8 libmodplug (+7)
7 libtiff-devel (+2)
7 exim (+2)
7 libsvn_auth_gnome_keyring-1-0 (+4)
7 libvirt (+1)
7 finch (-5)
7 NetworkManager (+5)
6 ecryptfs-utils
6 libpng14
6 puppet (+5)
6 sysconfig (+2)
6 xorg-x11-Xvnc (+4)
6 sudo (0)
6 libpng12
6 python-feedparser (+1)
6 kvm (+5)
5 compat-openssl097g (+4)
5 otrs (+3)
5 glibc (-1)
5 libmoon-devel
5 radvd
5 evince (0)
5 libxml2 (+3)
5 libpcsclite1 (0)
5 cyrus-imapd


# security updates by count
# grep -l type..secur updateinfo-*|sed -e
's/^updateinfo-//;s/-[0-9]*.xml$//;'|sort|uniq -c|sort -n +0 -r|less
# grep CVE- update* |perl -e '%cves=();while () { while (/(CVE-2...-....)/) {
$cve{$1}++; s/CVE-2...-....//;} } print join("\n",sort keys %cve)."\n";' | wc -l
# for i in updateinfo-* ; do echo -n "$i " ; grep CVE- $i|perl -e
'%cves=();while () { while (/(CVE-2...-....)/) { $cve{$1}++;
s/CVE-2...-....//;} } print join("\n",sort keys %cve)."\n";' | wc -l ; done
|perl -e 'while () { /^updateinfo-(\S*)-\d*.xml (\d*)$/; $cnt{$1}+=$2; } ;
foreach (sort { $cnt{$b} $cnt{$a} } keys %cnt) { print "$cnt{$_}\t\t$_\n";}
'



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/opensuse_11_3_has_reached_end_of_suse_support.html)